#pragma once
#include "PostprocInterface.h"



class AntialiasPostproc : public PostprocInterface
{
public:
	AntialiasPostproc(PostprocContext* context);

	virtual const char* GetPostProcName(void)
	{
		return "Antialias";
	}

	virtual void BeginRender(void);
	virtual void EndRender(void);

private:
	lib_gl::GlslProgram m_Shader;
};
